<?php
/* Busqueda de registros de la tabla VTA_OrdenTipoArchivo redefinidos por el usuario. */
class VTA_OrdenTipoArchivoFN extends BaseVTA_OrdenTipoArchivoFN
{
    public static function selectActivos()
    {
        $o_VTA_OrdenTipoArchivoFN = new VTA_OrdenTipoArchivoFN();
        $o_VTA_OrdenTipoArchivoFN->setEstado( "A" );
        $a_VTA_OrdenTipoArchivo = $o_VTA_OrdenTipoArchivoFN->select();
        return $a_VTA_OrdenTipoArchivo;
    }
    
    public static function selectActivosValid()
    {
        $o_VTA_OrdenTipoArchivoFN = new VTA_OrdenTipoArchivoFN();
        $o_VTA_OrdenTipoArchivoFN->setEstado( "A" );
        $o_VTA_OrdenTipoArchivoFN->setFlagValidacion( 1 );
        $a_VTA_OrdenTipoArchivo = $o_VTA_OrdenTipoArchivoFN->select();
        return $a_VTA_OrdenTipoArchivo;
    }
}
?>